@media only screen and (min-width: 900px) {

    /***** nav *****/
    #mobtop {
        display: none;
    }

    section {
        padding: 0;
    }

    a {
        text-decoration: none;
        @supports (transition: initial) {
            transition: all 0.4s ease-out;
        }
        color: var(--coal);
    }

    .maincontainer {
        max-width: 1200px;
        margin: 4rem auto 0 auto;
        display: grid;
        grid-template-columns: repeat(8, 1fr);

        #logomobile {
            display: none;
        }

    }

    .maincontainer #leftside {
        display: block;
        grid-column: span 2;
        padding: 0 1rem;
        text-align: center;

        /* #logowide {
            margin-bottom: 2rem;
        } */

        ul#navsocmedlinks {
            li {
                list-style-type: none;
                display: inline;

                a {
                    display: inline-block;
                    background-repeat: no-repeat;
                    width: 2rem;
                    height: 2rem;
                    background-size: 2rem 2rem;
                    margin: 0 0.5rem;                   
                }
            }

            #navsocmedinsta {
                background-image: url(../imgs/am_insta_icon_yellow_96x96.png);
                
                &:hover {
                    background-image: url(../imgs/am_insta_icon_mud_96x96.png);
                }
            }

            #navsocmedgoodreads {
                background-image: url(../imgs/am_gr_icon_yellow_96x96.png);

                &:hover {
                    background-image: url(../imgs/am_gr_icon_mud_96x96.png);
                }
            }

            #navsocmedbookbub {
                background-image: url(../imgs/am_bb_icon_yellow_96x96.png);

                &:hover {
                    background-image: url(../imgs/am_bb_icon_mud_96x96.png);
                }
            }
        }

        #widenav {
            display: block;
            margin-top: 1.25rem;
    
            ul {
                
                list-style-type: none;
                width: 100%;
                
                li {
                    line-height: 3.25rem;
                    font-family: "Kreon", serif;
                    font-size: 1.25rem;
                    font-kerning: auto;
                    padding: 0 2rem;
                    
                    a {
                        text-decoration: none;
                        @supports (transition: initial) {
                            transition: all 0.4s ease-out;
                        }

                        &:hover {
                            color: var(--cherrypink);
                        }
                    }

                    &:nth-child(7) {
                        padding: 0;
                    }
                }

                .menudecor {
                    display: block;
                    margin: 0 auto;
                    background: var(--cherrypink);
                    width: 1.5rem;
                    height: 2px;
                }
    
                
    
                .werehere {
                    color: rgba(220, 115, 126, 1);
                }
                
            }
        }
    }

    .maincontainer #rightside {
        grid-column: span 6;
        padding-left: 1rem;
        color: rgba(0, 0, 0, 0.78);

        section#newsletterbar {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            max-width: 100%;
            margin: 0;

            p {
                font-family: "Kreon", serif;
                font-size: 1.1rem;
                line-height: 1.25;
            }

            #newsletterform {
                float: right;
                width: 95%;

                label {
                    display: none;
                }

                input#email {
                    float: left;
                    height: 3rem;
                    width: 60%;
                    border: none;
                    border-radius: 10px 0 0 10px;
                    -webkit-border-radius: 10px 0 0 10px;
                    -moz-border-radius: 10px 0 0 10px;
                    box-shadow: inset 0.05rem 0.05rem 0.5rem rgba(0, 0, 0, 0.4);
                }

                .form-inputs,
                #sendBtn {
                    display: inline;
                                   
                }

                #sendBtn {
                     
                    input {
                        float: left;
                        height: 3rem;
                        width: 30%;
                        border: none;
                        border-radius: 0 10px 10px 0;
                        -webkit-border-radius: 0 10px 10px 0;
                        -moz-border-radius: 0 10px 10px 0;
                        background-color: rgba(201, 169, 84, 1);
                        font-family: "Kreon", serif;
                        color: rgba(255, 255, 255, 1);
                        font-size: 1.25rem;
                        @supports (transition: initial) {
                            transition: all 0.4s ease-out;
                        }

                        &:hover {
                            background-color: rgba(124, 101, 40, 1);
                        }
                    }

                }
            }

        }

        section#heroland {                                    
            border-top: 1rem solid rgba(201, 169, 84, 1);
            background-image: url(../imgs/am_tabheadimg.jpg);
            background-size: 100%;
            background-repeat: no-repeat;

            #heroimgmobile {
                display: none;
            }
            
            .blurb {
                display: block;
                width: 55%;
                padding: 3rem;
                text-align: center;

                .justapinkbtn {
                    display: block;
                    margin: 3rem auto 0 auto;
                    /* margin-top: 2rem; */
                    width: 7rem;
                }

            }

            p {
                font-size: 1.18rem;
                line-height: 1.25;
                text-align: left;
                

            }
        }

        h2.regsecheader {
            font-size: 3rem;
        }

        section#booksland {
            margin: 3rem 0;
            
            .gallerymain {
                display: grid;
                grid-template-columns: repeat(3, 1fr);
                gap: 2rem;
                text-align: center;
                margin-top: 4rem;
                
                article {
                    margin-bottom: 2rem;
                }

                img {
                    /* margin-bottom: 1.5rem; */
                    padding: 0;

                    
                }

                a {
                    padding: 0;
                    &:hover {
                        color: var(--cherrypink);
                    }
                }

                h3 {
                    /* border-top: 1rem solid rgba(201, 169, 84, 1); */
                    padding-top: 1.5rem;
                    margin-top: -0.5rem;
                }

                p {
                    margin: 0;
                    padding: 0;
                    line-height: 1.5;
                    font-size: 1.25rem;
                }

                /* .bookgallerymain {
                    padding: 0 1rem 1rem 1rem;
                } */
                
            }
        }

        /* section#authorland {
            
            
            .authorbio {
                display: grid;
                grid-template-columns: repeat(5, 1fr);
                gap: 2rem;
    
                img {
                    grid-column: 1 / span 2;
                    border-radius: 50%;
                    -webkit-border-radius: 50%;
                }
    
                p {
                    grid-column: 3 / span 3;
                    align-self: center;
                    font-size: 1.5rem;
                }
            }
        } */
    
        section#contentpledge {
            

            p {
                font-size: 1.5rem;
                color: rgba(58, 124, 109, 1);
                background-image: url(../imgs/am_pink_down_flag.png);
                background-repeat: no-repeat;
                background-position: top left;
                background-size: 30px;
                padding-left: 3rem;
                margin: 6rem 7rem;
            }
        }
    
    }

    article {
        font-size: 1.5rem;
    }

    article.threegrid {
        display: flex;
        flex-direction: row;
        gap: 3rem;

        .project {
            margin-bottom: 1rem !important;
        }
    }

    
}

@media only screen and (min-width: 900px) and (max-width: 999px) {
    section#heroland {                                    
        height: 47vw !important;
        
        .blurb {
            
            p:nth-child(2) {
                display: none;
            }
        }
    }
}


@media only screen and (min-width: 1000px) {
    
    ul#navsocmedlinks {
        li {
            list-style-type: none;
            display: inline;

            a {
                display: inline-block;
                background-repeat: no-repeat;
                width: 3rem;
                height: 3rem;
                background-size: 3rem 3rem;
                margin: 0 0.5rem;                   
            }
        }
    }
    
    section#heroland {
        height: 48vw;
        margin-bottom: 2rem;
    }
   
    .blurb {
        padding: 2rem;
        p:nth-child(2) {
            display: block;
        }

        p {
            line-height: 1.15 !important;
            margin-bottom: 1rem !important;
        }
    }

    .gallerymain {
        gap: 4rem !important;
    }

}

@media only screen and (min-width: 1200px) {
    
    ul#navsocmedlinks {
        li {
            a {
                width: 3rem !important;
                height: 3rem !important;
                background-size: 3rem 3rem !important;
            }
        }
    
    }

    #widenav {

        ul {
            
            li {
                font-size: 1.35rem !important;
            }
        }

    }
    
    .blurb {
        
        p {
            line-height: 1.5 !important;
            font-size: 1.23rem !important;
        }
    }

    .gallerymain {
        gap: 3rem 8rem !important;
    }
}


@media only screen and (min-width: 1300px) {
    
    section#heroland {
        height: 600px;
    }    
    
   

}










